Active gateways statistics
Get all customers active gateways cnt
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **active-gateways-statistics-controller** > `GET /api/statistics/all/customers/gateways/active`.
Get customer all gw groups active gateways
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **active-gateways-statistics-controller** > `GET /api/statistics/all/gwGroups/gateways/active`.
Get all providers active gateways cnt
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **active-gateways-statistics-controller** > `GET /api/statistics/all/providers/gateways/active`.
Get customer active gateways cnt
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **active-gateways-statistics-controller** > `GET /api/statistics/customer/{customerId}/gateways/active`.
Get gateway group active gateways cnt
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **active-gateways-statistics-controller** > `GET /api/statistics/gatewayGroup/{gatewayGroupId}/gateways/active`.
Get provider active gateways cnt
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **active-gateways-statistics-controller** > `GET /api/statistics/provider/{providerId}/gateways/active`.